FAILURE: Build failed with an exception. A problem occurred configuring project ':google_api_availabilty'.

This Errors is posted by seven.srikanth at 02-11-2018 05:08:12

You may see this issue while using map_view package and add classpath 'org.jetbrains.kotlin:kotlin-gradle-plugin:1.1.2-4' in the android/build.gradle under buildScript dependencies and this error appears.
FAILURE: Build failed with an exception. 
* What went wrong:
A problem occurred configuring project ':google_api_availabilty'.
> Failed to notify project evaluation listener.
   > java.lang.AbstractMethodError (no error message)
In order to fix this issue, you need to select Include Kotlin Support for Android code option while creating the project as below.
Hope this helps.
Thanks,
Srikanth

Tags: FAILURE: Build failed with an exception. A problem occurred configuring project ':google_api_availabilty'.



0 Comments
Login to comment.
Recent Comments

Be the first to Comment. You can ask a Query or Share your toughts or Just say thanks.



Recent Articles


How to deploy flutter web site on GitHub using peanut

Posted by nikhilchaudhary12155 on 13 Oct 2019 Article


AnimatedPositioned Widget Example in Flutter

Posted by seven.srikanth on 10 Oct 2019 Article


Flutter Open-Source and directory lists

Posted by nishantkotatech on 09 Oct 2019 Article


Flutter Travelling Couple Leading Page - Flutter Web Series 3

Posted by nikhilchaudhary12155 on 05 Oct 2019 Article



© 2018 - Fluttercentral | Email to me - Seven.srikanth@gmail.com